body, html {font-family: Arial, Helvetica, sans-serif!important;background:rgb(255,255,255); font-weight:bold;}
#wrapper {float:left;}
#page {float:left;width:1024px;height:768px;margin:auto;background-image:url('../i/lovethebomb8.gif');}
.twtr-ft { display: none; }
.twtr-tweet {
 display: block;
float: left;
font-size: 7em;
}

 a .twtr-user {color:green;}
.twtr-tweet-wrap .twtr-tweet-text .twtr-user {display:none;}
.twtr-widget .twtr-doc .twtr-hd {display:none;}
#twtr-widget-1 .twtr-doc .twtr-tweet a {display:none;}

#twtr-widget-1 div.twtr-doc .twtr-tweet-wrap .twtr-tweet-text  p {display:block;color:#FF3333!important;font-family: Arial, Verdana, sans-serif!important;font-weight:bold;align:center;text-shadow:0px 2px 3px #555;}
 

    .twitter-feed h3{display: none;}
    .twitter-feed h4 a{display:none !important;}
    img.twtr-profile-img {display:none !important;}
    .twitter-feed span{display:none !important;}
    .twitter-feed .twtr-ft img{display:none !important;}
    
    
    iframe {height: 150px;margin-top: -50px;}
    new-tweets-bar {display:none;}
 
 div.timeline-footer {display:none;}
